<?
#    LIMACUTE - Linpro Mailserver Configuration Utility Eh...
#
#    Copyright (C) 2001 Linpro AS
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
#    Contact: limacute@linpro.no or 
#    Linpro AS, Waldemar Thranes gate 98 B, 0175 OSLO, Norway
#

/*
  This is the main limacute configuration file. 
 */

/* 
Section: Design of pages.
 */
// Border on outer tables?
$border = 0;

//should the login view list available domains in listbox?
$listdomains = TRUE;

// size of textfields and password fields
$textfield_size = 30;

// more options for tables
// padding and spacing for inner tables
$table_padding = 3;
$table_spacing = 1;

// Hide module-stuff (1=show, 0=hide)
$show_modules = 0;
// Hide webmail-stuff (1=show, 0=hide)
$show_webmail = 0;

/*
  Section Themes
 */
$fp = fopen("theme", "r");
$theme = fread($fp, 4);
include_once ("pics/theme" . $theme . "/palette.php");
$themedir ="pics/theme" . $theme;

/*
  Section: Main config file
*/
// server host name
$server="localhost";

//webmaster email address
$webmaster="limacute@limacute.org";

// base dn for ldap
$basedn="LDAP-SUFFIX";

//master dn
$master="cn=admin, ou=People, $basedn";

/*
  Section: mail
 */
//mail directory
$homedir="/var/mail/Maildir/";

$maildir=$homedir;

//path to installation of mailman
$mailmanpath = "mailman";

//use mailman
$mailman = TRUE;

// path to includedir.
$include = "include";

//Extra debug information
$debug=FALSE;

$confirm = 3;

// Error reporting level (and'ed)

// 1 E_ERROR 
// 2 E_WARNING 
// 4 E_PARSE 
// 8 E_NOTICE 
// 16 E_CORE_ERROR 
// 32 E_CORE_WARNING
error_reporting(3);


?>
